<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");

$userid=$_SESSION["userid"];
$date=$_POST["date"];
$adm_no=$_POST["adm_no"];
$std_name=$_POST["std_name"];
$fname=$_POST["fname"];
$adm_date=$_POST["adm_date"];
$ldate=$_POST["ldate"];
$class_name=$_POST["class_name"];
$dob=$_POST["dob"];
$pclass=$_POST["pclass"];




$sql = "Insert into leaving (id,date,adm_no,std_name,fname,adm_date,ldate,class_name,dob,pclass,user_id) values (null,'$date','$adm_no','$std_name','$fname','$adm_date','$ldate','$class_name','$dob','$pclass','$userid')";
$conn->query($sql);

header("location:Leaving_Certificate.php");

?>
